MSRPC Server Service Remote Buffer Overflow Exploit (MS08-067) Update 3

This module exploits a vulnerability in the Microsoft Windows Server service by sending a specially crafted RPC request. This update adds support for Windows 2003 Enterprise Edition sp2 with DEP enabled. This update also adds support for XP SP2 and 2003 SP1 as well as improves the reliability of the exploit against all supported platforms.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-4250
Product Version: 
8.0
Released Date: 
Tuesday, April 21, 2009 - 00:00